Set Group Description
- Print
- DarkLight
- PDF
Set Group Description
- Print
- DarkLight
- PDF
Article summary
Did you find this summary helpful?
Thank you for your feedback
Post
/api/v1/groups.setDescription
Set the description for the private group.
Changelog
| Version | Description |
|---|---|
| 0.48.0 | Added |
Header parameters
X-Auth-Token
stringRequired
The authToken of the authenticated user.
ExampleRScctEHSmLGZGywfIhWyRpyofhKOiMoUIpimhvheU3f
X-User-Id
stringRequired
The userId of the authenticated user.
ExamplerbAXPnMktTFbNpwtJ
Body parameters
Example
{
"roomId": "ByehQjC44FwMeiLbX",
"description": "Test out everything"
}object
roomId
string Required
The group id
description
string Required
The group description
Responses
200
OK
Success
{
"description": "Testing out everything.",
"success": true
}object
description
string
success
boolean
401
Unauthorized
Authorization Error
{
"status": "error",
"message": "You must be logged in to do this."
}object
status
string
message
string
Was this article helpful?